local fn = _gn(0xD0FFB162F40A139C)
--- Returns the cosine of the given number.
-- @param value The number of degrees (in degrees, not radians)
-- @return The cosine of the given number
function Global.Cos(value)
	return fn(value, _rf)
end
